 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 472px;
}

.u-section-1 .u-video-1 {
  height: 360px;
  width: 640px;
  margin: 57px auto;
}

.u-section-1 .embed-responsive-1 {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 400px;
  }

  .u-section-1 .u-video-1 {
    height: 300px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 277px;
  }

  .u-section-1 .u-video-1 {
    height: 190px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .embed-responsive-1 {
    left: -39%;
    top: -39%;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 150px;
}

.u-section-2 .u-text-1 {
  line-height: 1.8;
  width: 680px;
  margin: 12px auto;
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    width: 340px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 182px;
}

.u-section-3 .u-image-1 {
  width: 210px;
  height: 130px;
  margin: 11px auto 0 294px;
}

.u-section-3 .u-image-2 {
  width: 322px;
  height: 153px;
  margin: -141px 259px 30px auto;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 183px;
  }

  .u-section-3 .u-image-1 {
    margin-top: 23px;
    margin-left: 197px;
  }

  .u-section-3 .u-image-2 {
    height: 152px;
    margin-right: 189px;
    margin-bottom: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 324px;
  }

  .u-section-3 .u-image-1 {
    margin-top: 18px;
    margin-left: auto;
  }

  .u-section-3 .u-image-2 {
    margin-top: 25px;
    margin-bottom: 0;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-image-2 {
    margin-top: 7px;
    margin-right: auto;
    margin-bottom: 18px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 343px;
  }

  .u-section-3 .u-image-1 {
    margin-top: 22px;
  }

  .u-section-3 .u-image-2 {
    margin-top: 9px;
    margin-bottom: 30px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 527px;
}

.u-section-4 .u-accordion-1 {
  width: 800px;
  margin: 35px auto 60px;
}

.u-section-4 .u-accordion-link-1 {
  background-image: none;
  font-weight: 700;
  padding: 30px;
}

.u-section-4 .u-icon-1 {
  height: 20px;
  width: 20px;
}

.u-section-4 .u-accordion-pane-1 {
  min-height: 150px;
}

.u-section-4 .u-container-layout-1 {
  padding: 20px 30px;
}

.u-section-4 .u-text-1 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-4 .u-accordion-link-2 {
  background-image: none;
  font-weight: 700;
  padding: 30px;
}

.u-section-4 .u-icon-2 {
  height: 20px;
  width: 20px;
}

.u-section-4 .u-accordion-pane-2 {
  min-height: 150px;
}

.u-section-4 .u-container-layout-2 {
  padding: 20px 30px;
}

.u-section-4 .u-text-2 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-4 .u-accordion-link-3 {
  background-image: none;
  font-weight: 700;
  padding: 30px;
}

.u-section-4 .u-icon-3 {
  height: 20px;
  width: 20px;
}

.u-section-4 .u-accordion-pane-3 {
  min-height: 150px;
}

.u-section-4 .u-container-layout-3 {
  padding: 20px 30px;
}

.u-section-4 .u-text-3 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-4 .u-accordion-link-4 {
  background-image: none;
  font-weight: 700;
  padding: 30px;
}

.u-section-4 .u-icon-4 {
  height: 20px;
  width: 20px;
}

.u-section-4 .u-accordion-pane-4 {
  min-height: 150px;
}

.u-section-4 .u-container-layout-4 {
  padding: 30px;
}

.u-section-4 .u-text-4 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-4 .u-accordion-link-5 {
  background-image: none;
  font-weight: 700;
  padding: 30px;
}

.u-section-4 .u-icon-5 {
  height: 20px;
  width: 20px;
}

.u-section-4 .u-accordion-pane-5 {
  min-height: 150px;
}

.u-section-4 .u-container-layout-5 {
  padding: 30px;
}

.u-section-4 .u-text-5 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-4 .u-accordion-link-6 {
  background-image: none;
  font-weight: 700;
  padding: 30px;
}

.u-section-4 .u-icon-6 {
  height: 20px;
  width: 20px;
}

.u-section-4 .u-accordion-pane-6 {
  min-height: 150px;
}

.u-section-4 .u-container-layout-6 {
  padding: 30px;
}

.u-section-4 .u-text-6 {
  margin-bottom: 0;
  margin-top: 0;
}

@media (max-width: 991px) {
  .u-section-4 .u-accordion-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-accordion-1 {
    width: 540px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-accordion-1 {
    width: 340px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 225px;
}

.u-section-5 .u-btn-1 {
  letter-spacing: 1px;
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  background-image: none;
  margin: 80px auto 60px;
  padding: 9px 73px 11px 72px;
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 248px;
}

.u-section-6 .u-text-1 {
  margin: 50px 59px 0;
}

.u-section-6 .u-btn-1 {
  font-size: 1.875rem;
  margin: 20px auto 50px;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 248px;
}

.u-section-7 .u-text-1 {
  line-height: 1.8;
  font-size: 0.625rem;
  margin: 30px 140px 60px 159px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-text-1 {
    width: 680px;
    margin-left: 59px;
    margin-right: 40px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-text-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-text-1 {
    width: 340px;
  }
}